CREATE_MUNGE_KEY(8)

NAME
create-munge-key - Create munge key

SYNOPSIS
create-munge-key [OPTION]...

DESCRIPTION
The create-munge-key script creates a cryptographic key for munge(8) authentication service

OPTIONS

-h  Display a summary of the command-line options.

-r  specify /dev/random as random file for key generation default is /dev/urandom which provide a worst entropy

-f  Force overwriting existing old key

EXIT STATUS
The create-munge-key returns a zero exit code when the key is successfully created. On error, it prints an error message to stderr and returns a non-zero exit code.

AUTHOR
Gennaro Oliva <oliva.g@na.icar.cnr.it>

SEE ALSO
remunge(1), unmunge(1), munge(3), munge_ctx(3), munge_enum(3), munge(7), munged(8).

http://munge.googlecode.com/